{
  "+0zv6g": {
    "defaultMessage": "画像"
  },
  "+AcVD+": {
    "defaultMessage": "メールもない！"
  },
  "+sdKx8": {
    "defaultMessage": "ライブ配信中"
  },
  "+vVZ/G": {
    "defaultMessage": "接続"
  },
  "+y6JUK": {
    "defaultMessage": "襲撃"
  },
  "/0TOL5": {
    "defaultMessage": "金額"
  },
  "/563b0": {
    "defaultMessage": "バランス： {n} サッツ"
  },
  "/EvlqN": {
    "defaultMessage": "ノストル・シグナー・エクステンション"
  },
  "/JkXBo": {
    "defaultMessage": "{title}より"
  },
  "/Jp9pC": {
    "defaultMessage": "合計： {amount}"
  },
  "/aFYQ5": {
    "defaultMessage": "ストリーム転送（オプション）"
  },
  "/w4RM6": {
    "defaultMessage": "IRL"
  },
  "01iNut": {
    "defaultMessage": "Nostrアドレスはあなたのものではありません"
  },
  "04lmFi": {
    "defaultMessage": "鍵の保存"
  },
  "0VV/sK": {
    "defaultMessage": "ゴール"
  },
  "0hNxBy": {
    "defaultMessage": "スタート"
  },
  "0rVLjV": {
    "defaultMessage": "ストリームはまだない"
  },
  "1EYCdR": {
    "defaultMessage": "タグ"
  },
  "1LBny5": {
    "defaultMessage": "停止"
  },
  "1q4BO/": {
    "defaultMessage": "有効なURLではない"
  },
  "1qsXCO": {
    "defaultMessage": "例： name@wallet.com"
  },
  "2/2yg+": {
    "defaultMessage": "追加"
  },
  "2lVQYF": {
    "defaultMessage": "...more"
  },
  "2ukA4d": {
    "defaultMessage": "{n} 時間"
  },
  "2wdFaB": {
    "defaultMessage": "エンドストリーム"
  },
  "37mth/": {
    "defaultMessage": "視聴者"
  },
  "3HwrQo": {
    "defaultMessage": "ザップ！"
  },
  "3adEeb": {
    "defaultMessage": "{n} 人が視聴中"
  },
  "3df560": {
    "defaultMessage": "秘密鍵でログイン"
  },
  "3kbIhS": {
    "defaultMessage": "無題"
  },
  "3yk8fB": {
    "defaultMessage": "財布"
  },
  "47FYwb": {
    "defaultMessage": "キャンセル"
  },
  "4RhY4O": {
    "defaultMessage": "OBSでの設定例（Apple M1 Mac）"
  },
  "4XfMux": {
    "defaultMessage": "ビデオ"
  },
  "4iBdw1": {
    "defaultMessage": "襲撃"
  },
  "4l69eO": {
    "defaultMessage": "うーん、あなたのライトニングアドレスは間違っているようだ"
  },
  "4l6vz1": {
    "defaultMessage": "コピー"
  },
  "50+/JW": {
    "defaultMessage": "ストリームキーが必要"
  },
  "58DXVG": {
    "defaultMessage": "まずは、転送したいプラットフォームからストリームキーを入手してください。"
  },
  "5JcXdV": {
    "defaultMessage": "アカウントを作成する"
  },
  "5L4ati": {
    "defaultMessage": "Zap from"
  },
  "5LXWMX": {
    "defaultMessage": "新たな目標"
  },
  "5QYdPU": {
    "defaultMessage": "開始時間"
  },
  "5Wwopw": {
    "defaultMessage": "価格"
  },
  "5kx+2v": {
    "defaultMessage": "サーバー URL"
  },
  "5tM0VD": {
    "defaultMessage": "ストリーム開始"
  },
  "5vMmmR": {
    "defaultMessage": "Nostrではユーザー名は一意ではありません。nostrのアドレスは、登録時にあなただけが持つ、人間が読めるアドレスです。"
  },
  "69hmpj": {
    "defaultMessage": "{name}からの襲撃"
  },
  "6PK5Jy": {
    "defaultMessage": "Past Stream"
  },
  "6Z2pvJ": {
    "defaultMessage": "配信の提供元"
  },
  "6pr6hJ": {
    "defaultMessage": "音声合成の最低金額"
  },
  "7+bCC1": {
    "defaultMessage": "ストリームのURLはrtmp://で始まる必要があります。"
  },
  "74PejI": {
    "defaultMessage": "トップ・ビューアー"
  },
  "79lLl+": {
    "defaultMessage": "音楽"
  },
  "7UOvbT": {
    "defaultMessage": "オフライン"
  },
  "89UZph": {
    "defaultMessage": "ストリーミング・ソフトウェアの設定"
  },
  "8YT6ja": {
    "defaultMessage": "テキストを挿入して話す"
  },
  "8aAwpp": {
    "defaultMessage": "手動ホスティングに必要なのは、ストリームURLフィールドのHLS URLだけです。これはホスティングのセットアップで見つけることができるはずです。"
  },
  "8xVdjn": {
    "defaultMessage": "ビデオコーデック"
  },
  "9WRlF4": {
    "defaultMessage": "送信"
  },
  "9ZoFpI": {
    "defaultMessage": "ファイルの削除"
  },
  "9a9+ww": {
    "defaultMessage": "タイトル"
  },
  "9pMqYs": {
    "defaultMessage": "住所"
  },
  "9rmSgv": {
    "defaultMessage": "OBS（Open Broadcaster Software）は、Windows、Mac、Linux上でビデオ録画とライブストリーミングを行うためのフリーでオープンソースのソフトウェアです。ストリーマーに人気がある。ビデオ、オーディオ、その他ストリームに追加したいものをキャプチャするために、これをインストールする必要があります。インストールして好みの設定にしたら、ストリーム設定からストリームURLとストリームキーをOBSに追加し、zap.streamとの接続を形成する。"
  },
  "A1zT+z": {
    "defaultMessage": "検索結果 {term}"
  },
  "A7K3S+": {
    "defaultMessage": "Account Setup"
  },
  "ALdW69": {
    "defaultMessage": "{name}。"
  },
  "ASKb16": {
    "defaultMessage": "A description of the stream"
  },
  "AYIR/J": {
    "defaultMessage": "画像を削除"
  },
  "Atr2p4": {
    "defaultMessage": "不適切な内容"
  },
  "AukrPM": {
    "defaultMessage": "視聴者データなし"
  },
  "Axo/o5": {
    "defaultMessage": "科学技術"
  },
  "AyGauy": {
    "defaultMessage": "ログイン"
  },
  "BD0vyn": {
    "defaultMessage": "{name} クリップを作成"
  },
  "Bd1yEX": {
    "defaultMessage": "新しいストリーム・ゴール"
  },
  "Bep/gA": {
    "defaultMessage": "秘密鍵"
  },
  "BzQPM+": {
    "defaultMessage": "目的地"
  },
  "C81/uG": {
    "defaultMessage": "ログアウト"
  },
  "CTgA2G": {
    "defaultMessage": "まだアカウントをお持ちでない場合は、新規アカウントを作成してください。"
  },
  "CsCUYo": {
    "defaultMessage": "{n} 衛星"
  },
  "CsS/fy": {
    "defaultMessage": "{estimate} 残り ({balance} sats @ {rate} sats / {unit})"
  },
  "D3idYv": {
    "defaultMessage": "設定"
  },
  "DZKuuP": {
    "defaultMessage": "ログイン名"
  },
  "DkgCAz": {
    "defaultMessage": "zap.streamでストリーミングするには？"
  },
  "Dn82AL": {
    "defaultMessage": "ライブ配信中"
  },
  "DqmiAe": {
    "defaultMessage": "Dont have a nostr extension? Try {nos2x}, {nostore} or {alby}"
  },
  "E7n6zr": {
    "defaultMessage": "現在のストリーム費用： {amount} sat/{unit} （ {x}hrのストリームで {usd}/日程度）"
  },
  "E9APoR": {
    "defaultMessage": "ストリームURLを作成できませんでした"
  },
  "ESyhzp": {
    "defaultMessage": "{name} へのコメント"
  },
  "EcglP9": {
    "defaultMessage": "Key"
  },
  "FAUhZf": {
    "defaultMessage": "サッツとは？"
  },
  "FIDK5Y": {
    "defaultMessage": "歴代トップ・ザッパー"
  },
  "FXepR9": {
    "defaultMessage": "{m}mo {ago}",
    "description": "Number of month(s) relative to now"
  },
  "FjDlus": {
    "defaultMessage": "後でいつでも自分の住所に置き換えることができる。"
  },
  "Fodi9+": {
    "defaultMessage": "視聴者から報酬を得る"
  },
  "G/yZLu": {
    "defaultMessage": "削除"
  },
  "G857ni": {
    "defaultMessage": "LNURLまたは請求書"
  },
  "GGaJMU": {
    "defaultMessage": "トップ・チャッター"
  },
  "GSuQPh": {
    "defaultMessage": "不明なイベントリンク"
  },
  "GSye7T": {
    "defaultMessage": "ライトニングアドレス"
  },
  "GcozGF": {
    "defaultMessage": "無効なライトニングアドレス"
  },
  "Gq6x9o": {
    "defaultMessage": "カバー画像"
  },
  "Gvxoji": {
    "defaultMessage": "名前は必須"
  },
  "GwbTAz": {
    "defaultMessage": "ストリーム"
  },
  "H/bNs9": {
    "defaultMessage": "これを保存し、安全に保管してください！このキーを紛失すると、二度とアカウントにアクセスできなくなります。そう、それほど深刻なのだ！"
  },
  "H1fdc9": {
    "defaultMessage": "サムネイルを追加してください"
  },
  "H4hJvF": {
    "defaultMessage": "カテゴリーを選ぶ"
  },
  "H5+NAX": {
    "defaultMessage": "残高"
  },
  "HAlOn1": {
    "defaultMessage": "名前"
  },
  "HDgXO/": {
    "defaultMessage": "zap.streamはnostrプロトコルを採用したオープンソースのプラットフォームである。無料ストリーミングを提供するための巨大企業や巨大資金は存在しない。"
  },
  "HsgeUk": {
    "defaultMessage": "zap.streamで僕のストリームをチェックしよう！ {link}"
  },
  "Ht231k": {
    "defaultMessage": "転送"
  },
  "HvUhXt": {
    "defaultMessage": "{n} サーバーへのアップロード"
  },
  "I1kjHI": {
    "defaultMessage": "{markdown} をサポート"
  },
  "I2AKfn": {
    "defaultMessage": "ゲーミング"
  },
  "IDqXmC": {
    "defaultMessage": "メディアサーバー一覧"
  },
  "IJDKz3": {
    "defaultMessage": "ザップ金額 ({currency})"
  },
  "INlWvJ": {
    "defaultMessage": "または"
  },
  "IPXhUW": {
    "defaultMessage": "ラスト・ストリームの概要"
  },
  "IqcyS0": {
    "defaultMessage": "ノストル・エクステンションとは何ですか？"
  },
  "J/+m9y": {
    "defaultMessage": "ストリームの所要時間 {duration} 分"
  },
  "JCIgkj": {
    "defaultMessage": "ユーザー名"
  },
  "JO0kq9": {
    "defaultMessage": "ストリーム情報の編集"
  },
  "JkLHGw": {
    "defaultMessage": "ウェブサイト"
  },
  "Jq3FDz": {
    "defaultMessage": "コンテンツ"
  },
  "K3r6DQ": {
    "defaultMessage": "削除"
  },
  "K7AkdL": {
    "defaultMessage": "表示"
  },
  "KH2ayq": {
    "defaultMessage": "ビデオのアップロード"
  },
  "KkIL3s": {
    "defaultMessage": "いいえ、私は18歳以下です"
  },
  "KtrGU6": {
    "defaultMessage": "すでにアカウントをお持ちの方は、nostr拡張機能を使ってログインできます。すでにnostr拡張機能を使用している場合は、自動的にログインされます。nostr拡張機能を設定していない場合は、nos2xまたはAlbyを使用することができます。"
  },
  "KxfKnW": {
    "defaultMessage": "資金の引き出し"
  },
  "LEmxc8": {
    "defaultMessage": "ザップ・ゴール"
  },
  "LUvSJB": {
    "defaultMessage": "zap.streamは高画質で2時間、「ソース」画質で8時間まで無料でホスティングできます。その後、選択した品質に応じて、1分あたり5サットまたは1分あたり10サットでストリーミングするオプションがあります。ホスティングにzap.streamを使用しない場合、価格は選択したストリーミングプロバイダーによって異なります。"
  },
  "Le+99Z": {
    "defaultMessage": "ストリーマーは私たちの運営費をカバーするために少額の料金を支払います。新しいストリーマーには、 {amount} sats (ストリーミングの約 {time_estimate} ) のクレジットをお渡ししています！"
  },
  "Lg2ye2": {
    "defaultMessage": "ZapStreamは、ストリーミングを開始した瞬間にビットコイン（sats）を獲得できる新しいタイプのストリーミング・プラットフォームである！視聴者はストリーマーに好きなだけチップを渡すことができます。チップは即座にあなたのビットコイン（Lightning）ウォレットに入金されます。zap.streamがあなたの収益に触れることはありません！"
  },
  "LknBsU": {
    "defaultMessage": "配信キー"
  },
  "LxSJOb": {
    "defaultMessage": "ダッシュボードへ"
  },
  "MTHO1W": {
    "defaultMessage": "レイド開始"
  },
  "My6HwN": {
    "defaultMessage": "はい、大丈夫です"
  },
  "NTpJIm": {
    "defaultMessage": "録音を有効にする"
  },
  "NnHu0L": {
    "defaultMessage": "最低1本のビデオをアップロードしてください"
  },
  "Ntjkqd": {
    "defaultMessage": "または"
  },
  "O2Cy6m": {
    "defaultMessage": "はい、18歳以上です"
  },
  "O7AeYh": {
    "defaultMessage": "説明..."
  },
  "OEW7yJ": {
    "defaultMessage": "ザップ"
  },
  "OKhRC6": {
    "defaultMessage": "共有"
  },
  "ORGv1Q": {
    "defaultMessage": "Created"
  },
  "OadZli": {
    "defaultMessage": "サーバーの管理"
  },
  "ObZZEz": {
    "defaultMessage": "クリップはまだない"
  },
  "OkXMLE": {
    "defaultMessage": "最大オーディオ・ビットレート"
  },
  "OumUwz": {
    "defaultMessage": "{m}s {ago}",
    "description": "Number of second(s) relative to now"
  },
  "Oxqtyf": {
    "defaultMessage": "私たちはあなたにライトニング・ウォレットを提供し、視聴者からすぐに支払いを受けることができるようにしました！"
  },
  "PDA8V2": {
    "defaultMessage": "{m}h {ago}",
    "description": "Number of hour(s) relative to now"
  },
  "PHE60k": {
    "defaultMessage": "目標を設定しない場合は空欄のままにしてください。"
  },
  "PUymyQ": {
    "defaultMessage": "zap.streamで {name} ！ {link}"
  },
  "PXAur5": {
    "defaultMessage": "辞退"
  },
  "Pc+tM3": {
    "defaultMessage": "生成する"
  },
  "Pe0ogR": {
    "defaultMessage": "テーマ"
  },
  "PySFxG": {
    "defaultMessage": "ファイルを選択してください。"
  },
  "Q3au2v": {
    "defaultMessage": "{estimate} について"
  },
  "Q8Qw5B": {
    "defaultMessage": "説明"
  },
  "QNvtaq": {
    "defaultMessage": "Xで共有する"
  },
  "QRHNuF": {
    "defaultMessage": "今日は何を配信していますか？"
  },
  "QRRCp0": {
    "defaultMessage": "配信先URL"
  },
  "QWlMq9": {
    "defaultMessage": "ストリームキー"
  },
  "QceMQZ": {
    "defaultMessage": "目標額： {amount}"
  },
  "Qe1MJu": {
    "defaultMessage": "{name}：{amount}"
  },
  "Qf0ugr": {
    "defaultMessage": "ここで、いくつかのオプションがあります。弊社の社内ホスティングを使用するか、独自のホスティング（Cloudflareなど）を使用するかです。"
  },
  "R72je0": {
    "defaultMessage": "ストリーム・タイトル"
  },
  "RGYBjE": {
    "defaultMessage": "サムネイル"
  },
  "RJOmzk": {
    "defaultMessage": "{provider} の {terms} を読み、同意します。"
  },
  "RS6smY": {
    "defaultMessage": "襲撃メッセージ"
  },
  "RXQdxR": {
    "defaultMessage": "メッセージを書き込むにはログインしてください！"
  },
  "RrCui3": {
    "defaultMessage": "概要"
  },
  "RtYNX5": {
    "defaultMessage": "チャットユーザー"
  },
  "S39ba6": {
    "defaultMessage": "OBSとは？"
  },
  "SC2nJT": {
    "defaultMessage": "オーディオ・コーデック"
  },
  "TDUfVk": {
    "defaultMessage": "スタート"
  },
  "TP/cMX": {
    "defaultMessage": "終了しました"
  },
  "TcDwEB": {
    "defaultMessage": "Stream Keys"
  },
  "TwyMau": {
    "defaultMessage": "アカウント"
  },
  "UCDS65": {
    "defaultMessage": "前",
    "description": "Relative time, ie. 1s ago"
  },
  "UGFYV8": {
    "defaultMessage": "zap.streamへようこそ！"
  },
  "UJBFYK": {
    "defaultMessage": "カードを追加"
  },
  "UfSot5": {
    "defaultMessage": "過去の配信"
  },
  "Uo/DWG": {
    "defaultMessage": "長すぎる"
  },
  "VA/Z1S": {
    "defaultMessage": "非表示"
  },
  "VDOpia": {
    "defaultMessage": "ザップとは何か？"
  },
  "VKb1MS": {
    "defaultMessage": "カテゴリー"
  },
  "W7DNWx": {
    "defaultMessage": "ストリーム転送"
  },
  "W7IRLs": {
    "defaultMessage": "タイトルが短すぎる"
  },
  "W9355R": {
    "defaultMessage": "ミュート解除"
  },
  "WVJZ0U": {
    "defaultMessage": "価値",
    "description": "Config value column header"
  },
  "WcZM+B": {
    "defaultMessage": "ファイル一覧"
  },
  "Wp4l7+": {
    "defaultMessage": "その他のビデオ"
  },
  "WsjXrZ": {
    "defaultMessage": "ログインをクリック"
  },
  "X2PZ7D": {
    "defaultMessage": "目標を設定"
  },
  "XIvYvF": {
    "defaultMessage": "請求書の取得に失敗しました"
  },
  "XMGfiA": {
    "defaultMessage": "最近のクリップ"
  },
  "XgWvGA": {
    "defaultMessage": "反応"
  },
  "XmQZr5": {
    "defaultMessage": "No keys"
  },
  "Xq2sb0": {
    "defaultMessage": "ライブを開始するには、以下のサーバーURLとストリーム・キーをコピーしてストリーミング・ソフトウェアの設定に貼り付け、「ストリーミング開始」を押してください。<a>OBSを</a>お勧めします。"
  },
  "Y0DXJb": {
    "defaultMessage": "録画URL"
  },
  "YPh5Nq": {
    "defaultMessage": "{rate}",
    "description": "Showing zap amount in USD @ rate"
  },
  "YjhNaf": {
    "defaultMessage": "ストリーム作成"
  },
  "YwzT/0": {
    "defaultMessage": "クリップのタイトル"
  },
  "YyXVHf": {
    "defaultMessage": "クリアドラフト"
  },
  "Z8ZOEY": {
    "defaultMessage": "この方法は安全ではありません。 {nostrlink}。"
  },
  "ZXp0z1": {
    "defaultMessage": "特徴"
  },
  "ZaNcK4": {
    "defaultMessage": "ゴールはまだない"
  },
  "ZcgtZo": {
    "defaultMessage": "少量のビットコイン（sats）を購入し、希望のウォレットに送金できる使いやすい取引所のリストをまとめた。"
  },
  "ZmqxZs": {
    "defaultMessage": "これはあとで変更することができます"
  },
  "ZsYhvh": {
    "defaultMessage": "ザップとはライトニングペイメントのことで、レシートとしてnostrに掲載される。"
  },
  "Zse7yG": {
    "defaultMessage": "襲撃目標"
  },
  "aB/rH0": {
    "defaultMessage": "{m}h {ago}",
    "description": "Number of minute(s) relative to now"
  },
  "acrOoz": {
    "defaultMessage": "続ける"
  },
  "aqjZxs": {
    "defaultMessage": "襲撃だ！"
  },
  "bD/ZwY": {
    "defaultMessage": "編集カード"
  },
  "bbUGS7": {
    "defaultMessage": "推奨ストリーム設定"
  },
  "bdH+0f": {
    "defaultMessage": "Balance History"
  },
  "bfvyfs": {
    "defaultMessage": "アノン"
  },
  "c3LlRO": {
    "defaultMessage": "{n}キロバイト"
  },
  "cPIKU2": {
    "defaultMessage": "フォロー中"
  },
  "ccXLVi": {
    "defaultMessage": "カテゴリー"
  },
  "cg1VJ2": {
    "defaultMessage": "コネクトウォレット"
  },
  "cntHHJ": {
    "defaultMessage": "これにより、ストリームを他のプラットフォームに転送し、より多くの視聴者に届けることができる。"
  },
  "cvAsEh": {
    "defaultMessage": "{date} に配信されました"
  },
  "cyR7Kh": {
    "defaultMessage": "戻る"
  },
  "d5zWyh": {
    "defaultMessage": "テスト音声"
  },
  "dOQCL8": {
    "defaultMessage": "表示名"
  },
  "dVD/AR": {
    "defaultMessage": "トップザッパー"
  },
  "dkUMIH": {
    "defaultMessage": "クリップ： {name}"
  },
  "e011kf": {
    "defaultMessage": "よくあるご質問",
    "description": "Title: FAQ page"
  },
  "ebmhes": {
    "defaultMessage": "Nostr 拡張機能"
  },
  "f6biFA": {
    "defaultMessage": "{n} satsの無料ストリーミングもあります！💜"
  },
  "fBI91o": {
    "defaultMessage": "ザップ"
  },
  "feZ/kG": {
    "defaultMessage": "秘密鍵によるログイン（安全ではありません）"
  },
  "g5pX+a": {
    "defaultMessage": "について"
  },
  "gQxxlw": {
    "defaultMessage": "ゴール名"
  },
  "gt65Gg": {
    "defaultMessage": "ストリーム・ゴールは、視聴者に寄付を通じてストリーマーを支援することを促す。"
  },
  "gzsn7k": {
    "defaultMessage": "{n} メッセージ"
  },
  "h6NRY6": {
    "defaultMessage": "No Thanks!"
  },
  "h9mX2/": {
    "defaultMessage": "社内のzap.streamホスティング（最も安くて簡単）をご利用の場合は、ストリームURLとストリームキーをOBSの設定にコピーしてください。"
  },
  "hMzcSq": {
    "defaultMessage": "メッセージ"
  },
  "heyxZL": {
    "defaultMessage": "テキスト読み上げを有効にする"
  },
  "hpl4BP": {
    "defaultMessage": "チャットウィジェット"
  },
  "hzSNj4": {
    "defaultMessage": "ダッシュボード"
  },
  "iKlloU": {
    "defaultMessage": "推奨サーバー"
  },
  "ieGrWo": {
    "defaultMessage": "フォロー"
  },
  "ieKb+k": {
    "defaultMessage": "ストリーミングの料金は？"
  },
  "ipTKP3": {
    "defaultMessage": "チャット・ポップアウト"
  },
  "itPgxd": {
    "defaultMessage": "プロフィール"
  },
  "izWS4J": {
    "defaultMessage": "フォロー解除"
  },
  "j/jueq": {
    "defaultMessage": "襲撃 {name}"
  },
  "jDDeA0": {
    "defaultMessage": "タイトルが非常に長いので、 {n} 文字以下にしてください。"
  },
  "jJLRgo": {
    "defaultMessage": "パブリッシュ・クリップ"
  },
  "jgOqxt": {
    "defaultMessage": "ウィジェット"
  },
  "jkAQj5": {
    "defaultMessage": "ストリーム 終了"
  },
  "jr4+vD": {
    "defaultMessage": "マークダウン"
  },
  "jvo0vs": {
    "defaultMessage": "保存"
  },
  "k21gTS": {
    "defaultMessage": "例：自己紹介"
  },
  "kAEQyV": {
    "defaultMessage": "OK"
  },
  "kGjqZ4": {
    "defaultMessage": "最新ショートパンツ"
  },
  "kQAf2d": {
    "defaultMessage": "選択"
  },
  "kc5EOy": {
    "defaultMessage": "ユーザー名が長すぎる"
  },
  "khJ51Q": {
    "defaultMessage": "ストリーム収益"
  },
  "kp0NPF": {
    "defaultMessage": "予定あり"
  },
  "lXbG97": {
    "defaultMessage": "最もザッピングされたストリーマー"
  },
  "lZpRMR": {
    "defaultMessage": "この配信にヌードやポルノコンテンツが含まれている場合は、ここをチェックしてください。"
  },
  "ljmS5P": {
    "defaultMessage": "エンドポイント"
  },
  "miQKuZ": {
    "defaultMessage": "ストリーム・タイム"
  },
  "mnJYBQ": {
    "defaultMessage": "声"
  },
  "mrwfXX": {
    "defaultMessage": "株式"
  },
  "msjwph": {
    "defaultMessage": "キーフレーム間隔"
  },
  "n19IQE": {
    "defaultMessage": "推奨サイズ：1920x1080（16:9）"
  },
  "n8k1SG": {
    "defaultMessage": "{n}MB"
  },
  "nBCvvJ": {
    "defaultMessage": "アカウントチャージ"
  },
  "nOaArs": {
    "defaultMessage": "プロフィールを設定"
  },
  "nwA8Os": {
    "defaultMessage": "カードを追加"
  },
  "oHPB8Q": {
    "defaultMessage": "{name} をザップ"
  },
  "oZrFyI": {
    "defaultMessage": "配信タイプはHLSでなければなりません"
  },
  "p4N05H": {
    "defaultMessage": "アップロード"
  },
  "pOeEMx": {
    "defaultMessage": "サーバーの追加"
  },
  "pxF+t0": {
    "defaultMessage": "ポピュラー"
  },
  "q+zTWM": {
    "defaultMessage": "<s>{person}</s> ザップ <s>{amount}</s> サッツ"
  },
  "q9ryv4": {
    "defaultMessage": "カバー画像のURL（オプション）"
  },
  "qx6bv2": {
    "defaultMessage": "ストリームゴール（オプション）"
  },
  "r2Jjms": {
    "defaultMessage": "ログイン"
  },
  "rJqhFR": {
    "defaultMessage": "ストリーム・セットアップ"
  },
  "rWBFZA": {
    "defaultMessage": "性的に露骨な表現が含まれています！"
  },
  "rgsbu9": {
    "defaultMessage": "現在の視聴者数"
  },
  "rleUgy": {
    "defaultMessage": "アップロード"
  },
  "s+ORFl": {
    "defaultMessage": "{m}d {ago}",
    "description": "Number of day(s) relative to now"
  },
  "s5ksS7": {
    "defaultMessage": "画像リンク"
  },
  "s7V+5p": {
    "defaultMessage": "年齢を確認してください"
  },
  "sInm1h": {
    "defaultMessage": "ザップメッセージ"
  },
  "sj6WAe": {
    "defaultMessage": "右上の \"Stream \"ボタンをクリックする。"
  },
  "syEQFE": {
    "defaultMessage": "出版"
  },
  "tG1ST3": {
    "defaultMessage": "着金中のザップ"
  },
  "tM6fNW": {
    "defaultMessage": "驚いた！続けて..."
  },
  "tNtB9I": {
    "defaultMessage": "名称",
    "description": "Config name column header"
  },
  "tTgdmx": {
    "defaultMessage": "{n,selectordinal,one{@ #第1分} two{@ #第2分} few{@ #第3分} other{@ #第3分}}"
  },
  "tVCC9m": {
    "defaultMessage": "サットはビットコインの小さな単位です。zap.streamでサットを送信することは、「ザッピング」またはザップと呼ばれます。"
  },
  "thsiMl": {
    "defaultMessage": "利用規約"
  },
  "twCRVi": {
    "defaultMessage": "アート"
  },
  "tzMNF3": {
    "defaultMessage": "ステータス"
  },
  "u6uD94": {
    "defaultMessage": "アカウントの作成"
  },
  "uYw2LD": {
    "defaultMessage": "配信"
  },
  "ug01Mk": {
    "defaultMessage": "Time"
  },
  "uksRSi": {
    "defaultMessage": "最新ビデオ"
  },
  "vP4dFa": {
    "defaultMessage": "{link} 、zap.streamのグッズをゲットしよう！"
  },
  "vrTOHJ": {
    "defaultMessage": "{amount} sats"
  },
  "w+2Vw7": {
    "defaultMessage": "ショートパンツ"
  },
  "w0Xm2F": {
    "defaultMessage": "入力を開始"
  },
  "w3btjR": {
    "defaultMessage": "ギャンブル"
  },
  "wCIL7o": {
    "defaultMessage": "Nostr で配信"
  },
  "wCgTu5": {
    "defaultMessage": "コメント"
  },
  "wEQDC6": {
    "defaultMessage": "編集"
  },
  "wMKVFz": {
    "defaultMessage": "音声を選択..."
  },
  "wRGjPp": {
    "defaultMessage": "nostr拡張機能はキーを保存するだけで、毎回キーを再入力することなく安全にログインできる。ZapStreamはこの拡張機能を使い、あなたのキー情報を見ることなく、あなたに代わってアクションを承認する。これは、ウェブサイトがあなたのクレデンシャルを安全に扱うことを信頼するよりも大きな利点があります。"
  },
  "wTwfnv": {
    "defaultMessage": "無効なアドレス"
  },
  "we4Lby": {
    "defaultMessage": "インフォメーション"
  },
  "x82IOl": {
    "defaultMessage": "ミュート"
  },
  "xhQMeQ": {
    "defaultMessage": "Expires"
  },
  "xi3sgh": {
    "defaultMessage": "サッツを増やすには？"
  },
  "xmcVZ0": {
    "defaultMessage": "検索"
  },
  "y867Vs": {
    "defaultMessage": "ボリューム"
  },
  "y8ogtp": {
    "defaultMessage": "{m}w {ago}",
    "description": "Number of week(s) relative to now"
  },
  "yLxIgl": {
    "defaultMessage": "クリップス"
  },
  "yR0V+W": {
    "defaultMessage": "zap.streamでストリーミングを開始するには、以下の手順に従ってください："
  },
  "yj8NrY": {
    "defaultMessage": "クリップ"
  },
  "yzKwBQ": {
    "defaultMessage": "例：nsec1xyz"
  },
  "z2qCcJ": {
    "defaultMessage": "最大ビデオ・ビットレート"
  },
  "zEYkgY": {
    "defaultMessage": "トーク"
  },
  "zSYDJP": {
    "defaultMessage": "自分のストリームホストを持っている"
  },
  "zVDHAu": {
    "defaultMessage": "ザップアラート"
  }
}
